@echo off
cls
echo.
echo      The Eurasian Wars 
echo.
echo This program will automatically load new game files.
echo Please choose from the options below:
echo.
echo A. Load Italian Settings
echo B. Load Japanese Settings
echo C. Load German Settings
echo D. Load Chinese Settings
echo E. Load Allied Settings
echo F. Load Soviet Settings
echo X. Exit without Loading
echo.
choice /c:ABCDEFX Enter your selection

if errorlevel 7 goto done
if errorlevel 6 goto Soviet
if errorlevel 5 goto Allied
if errorlevel 4 goto Chinese
if errorlevel 3 goto German
if errorlevel 2 goto Japanese
if errorlevel 1 goto Italian

:Italian
echo.
echo Italian Settings
@echo off
copy Rules_Italian.txt Rules.txt
copy events\Events_Italian.txt Events.txt
goto done

:Japanese
echo.
echo Japanese Settings
@echo off
copy Rules_Japanese.txt Rules.txt
copy events\Events_Japanese.txt Events.txt
goto done

:German
echo.
echo German Settings
@echo off
copy Rules_German.txt Rules.txt
copy events\Events_German.txt Events.txt
goto done

:Chinese
echo.
echo Chinese Settings
@echo off
copy Rules_Chinese.txt Rules.txt
copy events\Events_Chinese.txt Events.txt
goto done

:Allied
echo.
echo Allied Settings
@echo off
copy Rules_Allied.txt Rules.txt
copy events\Events_Allied.txt Events.txt
goto done

:Soviet
echo.
echo Soviet Settings
@echo off
copy Rules_Soviet.txt Rules.txt
copy events\Events_Soviet.txt Events.txt
goto done

:done
echo.
pause
exit
quit